a
{
   color: #0081BD;
   text-decoration: none;
}
a:visited
{
   color: #0063BD;
}
a:hover
{
   color: #28B4D2;
   text-decoration: none;
}
a.white
{
   color: #FAFAFA;
   text-decoration: none;
}
a.white:visited
{
   color: #F0F0F0;
   text-decoration: none;
}
a.white:active
{
   color: #FAFAFA;
   text-decoration: none;
}
a.white:hover
{
   color: #8ED2FB;
   text-decoration: none;
}
h1
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 27px;
   font-style: normal;
   line-height: 42.93px;
   text-decoration: none;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   line-height: 37.73px;
   text-decoration: none;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   line-height: 29.93px;
   text-decoration: none;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   line-height: 31.23px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   line-height: 28.63px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   line-height: 23.43px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   line-height: 23.43px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #000F72 url("https://www.eutouring.com/ext/STT.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #02409D;
}